IPTABLES-SAVE(8)

NAZWA
iptables-save — zrzucenie reguł iptables na stdout

ip6tables-save — zrzucenie reguł iptables na stdout

SKŁADNIA
iptables-save [-M modprobe] [-c] [-t tabela]

ip6tables-save [-M modprobe] [-c] [-t tabela]

OPIS

iptables-save i ip6tables-save są używane w celu zrzucenia zawartości tabeli IP lub IPv6 w łatwo przetwarzalnym formacie na STDOUT (standardowe wyjście). Aby zapisać dane do pliku, należy użyć odpowiedniego dla używanej powłoki przekierowania wejścia/wyjścia.

-M modprobe_program
    Podaje ścieżkę do programu modprobe. Domyślnie iptables-save określi ścieżkę do tego programu na podstawie /proc/sys/kernel/modprobe.

-c, --counters
    Dołącza do wyjścia bieżące wartości wszystkich pakietów i liczników bajtów.

-t, --table nazwa_tabeli
    Ogranicza wyjście tylko do jednej tabeli. Jeśli nie podano, to wyjście zawiera wszystkie dostępne tabele.

BŁĘDY
Nieznane w wersji iptables-1.2.1

AUTORZY
Harald Welte <laforge@gnumonks.org>
Rusty Russell <rusty@rustcorp.com.au>
Andras Kis-Szabo <kisza@sch.bme.hu> pomagał przy ip6tables-save.

ZOBACZ TAKŻE
iptables-apply(8),iptables-restore(8), iptables(8)

iptables-HOWTO, które zawiera więcej informacji na temat użycia iptables, NAT-HOWTO, które zawiera szczegóły na temat NAT, i netfilter-hacking-HOWTO, które zawiera szczegóły na temat ograniczeń.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl> i Robert Luberda <robert@debian.org>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 1.4.21 oryginału.